{
  "name": "ts-lint-demo",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "lint": "npx eslint . --fix",
    "format": "npx prettier --write ."
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@eslint/js": "^9.26.0",
    "eslint": "^9.26.0",
    "eslint-plugin-react": "^7.37.5",
    "globals": "^16.0.0",
    "typescript": "^5.8.3",
    "typescript-eslint": "^8.32.0",
    "eslint-config-prettier": "^10.1.2",
    "eslint-plugin-prettier": "^5.4.0",
    "prettier": "^3.5.3"
  }
}
